ode-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dan Kearns" <...@thekearns.org>
Subject Re: Buildr upgrade (almost)
Date Tue, 01 Jul 2008 16:01:16 GMT
On Tue, Jul 1, 2008 at 8:12 AM, Matthieu Riou <matthieu@offthelip.org>
wrote:

> is this me or Ode? (buildr is 1.3.1.1)
>>
>
> I think it's your RubyGems, probably a bit old. Try:
> sudo gem update --system
> Should work better. Enjoy the new IAPI ;)
>

Yup, that works better. thanks!

dan@mtop :-)buildr ode:package
/usr/local/java/ode/odetrunk/tasks/derby.rake:22: Deprecated: See
documentation for new way to access Java code.
/usr/local/java/ode/odetrunk/tasks/derby.rake:22: Deprecated: Append to
Java.classpath instead.
(in /usr/local/java/ode/odetrunk, development)
....
** Execute ode:jacob-ap
Segmentation fault

I'm pretty sure this isn't the buildfile's fault now ;-)

-d

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message